<?php
declare(strict_types=1);

namespace ProudNerds\Block;

interface ContextExtension
{

    /**
     * Add, remove or update data on the context
     */
    public function extend(Context $context): void;
}
